Repocop reports by srpm

  rpm id test status message
dynagen-0.11.0-alt1.qa1.1.1.noarch rpm-filesystem-conflict-file-file warn Files /usr/lib/python2.7/site-packages/configobj.py /usr/lib/python2.7/site-packages/validate.py conflict with the package python-module-configobj-5.0.6-alt1.1.1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
dynagen-0.11.0-alt1.qa1.1.1.noarch sisyphus_check fail sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/dynagen-0.11.0-alt1.qa1.1.1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/dynagen-0.11.0-alt1.qa1.1.1.noarch.rpm: The use of such a license name is ambiguous: GPL

generated by repocop at Tue Feb 18 05:49:23 2020